Subject: bug#17774: AIX and lbracket ([) program - will not install on AIX using installp

From: Michael Felt <[email-masked]>
Date: Sun, 15 Jun 2014 12:52:16 +0200

then if nobody has cared up til now I doubt I will have much chance of
making a difference on that.

thx for the correction. I will mention it, but will not be holding my
breath.

Michael
On Jun 14, 2014 7:28 PM, "Paul Eggert" <[email-masked]> wrote:

> Michael Felt wrote:
>
>> this is a standard with 2008 in it's name, and
>> AIX 5.3 is from 2004
>>
>
> AIX 5.3 is no longer supported, so I wouldn't bother filing a bug for it.
>  I was thinking about AIX 7.1, which has the same problem; if you want to
> be a POSIX nerd you can file a bug report against it.
>
> That part of POSIX has been standardized since POSIX.2 (IEEE Std
> 1003.2-1992), and the wording hasn't changed since then if I recall
> correctly, so AIX has had this conformance bug for decades and nobody has
> cared....
>